*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
.left{
	float: left;
}
.right{
	float: right;
}
body{
	background: #faf6f3;
}
.content{
	margin: 0 auto;
	max-width: 1920px;
	background: url(../img/top_bg1.jpg) no-repeat center 0;
	padding-top: 340px;    min-height: 1000px;

}
.top{
	width: 1000px;
	margin: 0 auto 30px;
}
.top ul{
	margin-left: 17px;
}
.top li{
	float: left;
	line-height: 60px;
	color: #9c7042;
	font-size: 16px;
	font-family: "微软雅黑";
	height: 60px;
}
.top li a{
	    color: #9c7042;
    border-left: 1px dashed;
    height: 16px;
    padding: 0 13px;
    display: block;
    line-height: 14px;
    margin-top: 24px;
}
.top li:hover,.top  .active{
	background: url(../img/nav_hover.png) no-repeat center center;
}
.top li .index{
	border:0;
}
.clear{
	clear: both;
}

.foot{
	margin: 50px auto 0;
    max-width: 1920px;
    height: 210px;
    background: #e0d9d5 url(../img/foot_bg.png) no-repeat center 0;
}
.foot .center{
	width: 1000px;
	padding-top: 80px;
	margin: 0 auto;
}
.foot .center p{
	color: #895D2F;
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 24px;
	text-align: center;
}
.foot .center p a{
	color: #895D2F;
}
